# @pnpm/config

> Gets configuration options for pnpm

<!--@shields('npm')-->
[![npm version](https://img.shields.io/npm/v/@pnpm/config.svg)](https://www.npmjs.com/package/@pnpm/config)
<!--/@-->

## Installation

```sh
pnpm add @pnpm/config
```

## Usage

```ts
import { getConfig } from '@pnpm/config'

getConfig().then(pnpmConfig => console.log(pnpmConfig))
```

## License

MIT
